import request from '@/utils/request'

// 投诉反馈列表
export function apiCompanyComplaintFeedbackLists(params: any) {
    return request.get({ url: '/company_complaint_feedback/lists', params })
}

// 添加投诉反馈
export function apiCompanyComplaintFeedbackAdd(params: any) {
    return request.post({ url: '/company_complaint_feedback/add', params })
}

// 编辑投诉反馈
export function apiCompanyComplaintFeedbackEdit(params: any) {
    return request.post({ url: '/company_complaint_feedback/edit', params })
}

// 删除投诉反馈
export function apiCompanyComplaintFeedbackDelete(params: any) {
    return request.post({ url: '/company_complaint_feedback/delete', params })
}

// 投诉反馈详情
export function apiCompanyComplaintFeedbackDetail(params: any) {
    return request.get({ url: '/company_complaint_feedback/detail', params })
}